<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_9b35ee7521eef3da7ed50474d8b18bdb {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
                .leaflet-container { font-size: 1rem; }
            </style>
        
</head>
<body>
    
    
            <div class="folium-map" id="map_9b35ee7521eef3da7ed50474d8b18bdb" ></div>
        
</body>
<script>
    
    
            var map_9b35ee7521eef3da7ed50474d8b18bdb = L.map(
                "map_9b35ee7521eef3da7ed50474d8b18bdb",
                {
                    center: [1.3466843499999999, 103.980185],
                    crs: L.CRS.EPSG3857,
                    zoom: 17,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_9d16c52da80179af245ea738472a6833 = L.tileLayer(
                "https://tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"https://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors", "detectRetina": false, "maxNativeZoom": 19, "maxZoom": 19, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            );
        
    
            tile_layer_9d16c52da80179af245ea738472a6833.addTo(map_9b35ee7521eef3da7ed50474d8b18bdb);
        
    
            var poly_line_b216d6f8f476ee85f311c4ae5978aa79 = L.polyline(
                [[1.3477474, 103.9782426], [1.3477102, 103.9783147], [1.3476758, 103.9783936], [1.3473508, 103.9791557], [1.3473136, 103.9792456], [1.3469917, 103.9799984], [1.3469597, 103.9800757], [1.3466166, 103.9808723], [1.3457371, 103.9829334], [1.3452259, 103.9841271], [1.3443841, 103.9860991], [1.3440432, 103.9868993], [1.3436457, 103.9878237], [1.3433048, 103.9886235], [1.3432854, 103.9886625], [1.3431192, 103.9890457], [1.3457371, 103.9829334], [1.3452259, 103.9841271]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_9b35ee7521eef3da7ed50474d8b18bdb);
        
    
            var poly_line_45063b44e1a9d46f9cf91da3fa40dac2 = L.polyline(
                [[1.345701, 103.9803251], [1.3457584, 103.980274], [1.3458274, 103.9802287], [1.3458908, 103.9802015], [1.3459552, 103.9801835], [1.3460197, 103.9801778], [1.3460739, 103.980179], [1.3461264, 103.9801871], [1.3461836, 103.980201], [1.3462409, 103.980222], [1.3463371, 103.9802644], [1.346409, 103.9802943], [1.3471983, 103.9806258], [1.3472724, 103.9806567], [1.3480553, 103.9809852], [1.3480905, 103.9809999]],
                {"bubblingMouseEvents": true, "color": "red", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "red", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_9b35ee7521eef3da7ed50474d8b18bdb);
        
    
            var poly_line_a69bd31acfde5f87a29b539da0d1deea = L.polyline(
                [[1.3469597, 103.9800757], [1.346409, 103.9802943]],
                {"bubblingMouseEvents": true, "color": "blue", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "blue", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_9b35ee7521eef3da7ed50474d8b18bdb);
        
    
            var marker_fa4a2dddf51b3d77518b43e082fabac3 = L.marker(
                [1.3469597, 103.9800757],
                {}
            ).addTo(map_9b35ee7521eef3da7ed50474d8b18bdb);
        
    
            var icon_68de9ffdad42ac70a19a5fd0dd2b3ca4 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_fa4a2dddf51b3d77518b43e082fabac3.setIcon(icon_68de9ffdad42ac70a19a5fd0dd2b3ca4);
        
    
            var marker_a9de9834bfc05e19796fefdc0fe69676 = L.marker(
                [1.346409, 103.9802943],
                {}
            ).addTo(map_9b35ee7521eef3da7ed50474d8b18bdb);
        
    
            var icon_ff7e88b93b4f2c71598924516433d1a5 = L.AwesomeMarkers.icon(
                {"extraClasses": "fa-rotate-0", "icon": "info-sign", "iconColor": "white", "markerColor": "blue", "prefix": "glyphicon"}
            );
            marker_a9de9834bfc05e19796fefdc0fe69676.setIcon(icon_ff7e88b93b4f2c71598924516433d1a5);
        
</script>
</html>